<?php

namespace Lucent\Commands;

use DirectoryIterator;
use Illuminate\Console\Command;

class LiveLink extends Command
{

    protected $signature = 'lucent:livelink';

    protected $description = 'Create live folder link';


    public function handle()
    {
        symlink(storage_path("lucent/live"), public_path("live"));
        $this->info("public link was created");
    }

}
